FACO Floor Plan System - Defect #988

Defect # 986 (Dev : Waiting Deploy SIT): Module : Credit @wtda : unls API mirasiauiussly

Module : Credit utda : unla APT wras1aaiunely : uiadusiely (@mnd)

01/03/2022 10:24 - Wasin Srihamontree
#1 - 01/03/2022 11:00 - Wasin Srihamontree

- dame changed from Dev : Todo to Dev : Doing

#2 - 01/03/2022 11:59 - Wasin Srihamontree
- Thasummua set to 04/03/2022

#3 - 01/03/2022 13:14 - Wasin Srihamontree

- M3MAIN changed from Feature to Defect

#4 - 01/03/2022 13:14 - Wasin Srihamontree

- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#5-01/03/2022 13:14 - Wasin Srihamontree
- % a1 changed from 0 to 100
